img  {  max-width: 100%; height: auto }
body  {  font-family: 'Open Sans', sans-serif; font-weight: 400; color: #000; overflow-x:hidden; }
h1, h2, h3  { margin: 0; font-family: 'Dosis', sans-serif; }
a  {  color: #000 }
a:hover  {  text-decoration: none; color: #90593f }
a:focus, a:active  {  outline: none; text-decoration: none; color: #90593f }
ul  {  margin: 0; padding: 0 }
li  {  list-style: none; }
p  {  font-size: 1.06em; line-height: 1.7em; }
.ptb-1em{padding:1em 0}.ptb-2em{padding:2em 0}.ptb-3em{padding:3em 0}.ptb-4em{padding:4em 0}.ptb-5em{padding:5em 0}.ptb-6em{padding:6em 0} .pt-1em{padding-top:1em}.pt-2em{padding-top:2em}.pt-3em{padding-top:3em}.pt-4em{padding-top:4em}.pt-5em{padding-top:5em}
.pt-6em{padding-top:6em}.pb-1em{padding-bottom:1em}.pb-2em{padding-bottom:2em}.pb-3em{padding-bottom:3em}.pb-4em{padding-bottom:4em}.pb-5em{padding-bottom:5em}.pb-6em{padding-bottom:6em}.mr-8{margin-right:8px}.ml-8{margin-left:8px}
/*LayOut*/
#banner { background: url('../img/hero-banner-order.jpg') no-repeat center top; height: 100%; min-height: 405px; position: relative; }
.main-navigation { font-family: 'Source Sans Pro', sans-serif; color: white; text-transform: uppercase; position: relative; z-index: 9999; }
.navbar { margin-bottom: 0 }
.burger-info, .footer-upper, .contact-content, .content { padding: 3em 0; position: relative }
.burger-info h1, #top-quality-produce h1 { font-weight: 700; text-transform: uppercase; font-size: 5.3em; margin-bottom: 0.4em }
.burger-intro span { display: block; margin-bottom: 1.8em }
a.no_button { font-size: 1.5em; font-weight: 700; display: inline-block; margin-top: 1em; font-family: 'Dosis', sans-serif; }
#store-locations { max-width: 2400px; margin: 0 auto; }
#store-locations>div { padding: 0; overflow: hidden }
#top-quality-produce { background: url('../img/bg-quality_produce.jpg') no-repeat center top;  }
#top-quality-produce h1 { font-size: 3em; font-weight: 800; }
#top-quality-produce figure { margin: 3em 0 }
#top-quality-produce p, #top-quality-produce a, .footer-bottom p, .banner-title h2, .banner-hero-text { color: white }
#our-top-five { background: url('../img/burger_map.jpg') no-repeat bottom right; }
.burger-lists { margin-top: 3em }
.burger-lists li { float: left; width: 17%; margin: 0 1.5%; }
.carousel-control.right, .carousel-control.left { background-image: none !important; }
#burger-lists-mobile .item { text-align: center }
footer { margin-top: 3em }
.footer-upper { background: url('../img/bg-footer.jpg') repeat-x bottom left #121212; }
.footer-logo { padding: 1.5em 0 }
.footer-upper p, #top-quality-produce p { max-width: 500px; margin: 2em auto; color: white; padding: 0 15px }
.follow-us-online { color: white; margin: 3.2em 0 2em }
.follow-us-online h3 { font-weight: 600 }
.follow-us-online a { display: inline-block; color: #121212; background: #fff; border-radius: 50px; height: 47px; width: 47px; font-size: 2em; line-height: 47px; text-align: center; margin: 0.8em 3px }
.footer-bottom { background: #262526; padding: 3.5em 0; position: relative }
.footer-bottom small, .footer-bottom a  { color: #f4976a }
#scroll-to-top { position: relative; top: -155px; height: 1px  }
.scroll-button { position: absolute; bottom: -4px; text-align: center; width: 100%; z-index: 9 }
.franchise-available { margin-bottom: 1.8em; padding: 0 15px }
.franchise-available i { margin-left: 8px }
.franchise-available a { color: #91533D; font-size: 20px }
/*.banner-title { padding-top: 2.5em }*/
.banner-title h2 { text-transform: uppercase; font-size: 2.5em; font-weight: 600; padding: 1em 0 }
.page-template-template-contact #banner { background: url('../img/contact-bg-banner.jpg') no-repeat 0 0; }
.page-template-template-franchises #banner, .page-id-469 #banner { background: url('../img/franchise-banner.jpg') no-repeat top center; }
.page-template-template-menu #banner { background: url('../img/menu-bg-burgers-close-up.jpg') no-repeat top center; }
.page-template-archive-our-burger #banner { background: url('../img/banner-discover_burger.jpg') no-repeat 0 0; }
.page-template-archive-locations #banner { background: url('../img/banner-locations.jpg') no-repeat 0 0; }
.page-template-template-about #banner { background: url('../img/banner-about.jpg') no-repeat 0 0; }
/*.page-template-template-ny-competition #banner { background: url('../img/banner-nyc.jpg') no-repeat center top; }*/
.page-template-template-ny-competition #banner, body.page-id-624 #banner, body.page-id-627 #banner { background: url('../img/win-a-trip-background.jpg') no-repeat center bottom; }
.page-template-archive-our-produce #banner { background: url('../img/produce-top-bg.jpg') no-repeat center top; min-height: 435px; background-size: cover; }


.banner-hero-text { padding-top: 1em; font-family: 'Source Sans Pro', sans-serif; font-weight: 600; text-transform: uppercase; font-size: 1.7em }
.banner-hero-text span { text-transform: lowercase }
.homebanner-logo { position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%; }
.homebanner-logo .logobox, .banner-title { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); text-align: center; width: 100%; padding: 0 15px }
/*contact page css*/
.contact-left { max-width: 512px }
.contact-content h1 { background: black; color: white; font-size: 3.9em; font-weight: 600; text-transform: uppercase; margin-bottom: 10px; padding: 13px 20px 13px 13px; display: inline-block }
.contact-content p { line-height: 1.9em }
p.contact-information { padding: 2em 0; border-bottom: solid 6px #D6D6D6; margin-bottom: 2em }
.information-box { background: #EBEBEB; border: solid 2px black; padding: 2em; margin-top: 2em; }
.fullblack, .borderblack, .textblack { text-transform: uppercase; display: inline-block; margin-bottom: 0.8em; padding: 10px 20px; font-weight: 600 }
a.brown_color { color: #91533D; font-weight: bold; }
.fullblack { background: black; color: white; display: inline-block !important; }
a.fullblack:hover, input.fullblack:hover, .border-white:hover, a.fullblack:active, a.fullblack:focus { color: white; background: #333; }
.borderblack { background: white; border: solid 5px black; color: #91533D }
.textblack { background: white; border: solid 5px #91533D; color: black; text-align: left }
a.fullblack { margin-top: 1em; }
.contact-right .information-box { max-width: 512px; margin: 2em auto 0 }
.contact_form_nym input[type="text"], .contact_form_nym input[type="email"], .contact_form_nym textarea { background: white; border: none; color: #333; width: 100%; padding: 10px; margin-top: 1em; }
.contact_form_nym textarea { min-height: 115px }
.contact_form_nym input[type="submit"] { border: none; }
::-webkit-input-placeholder { color: #333 }
:-moz-placeholder { /* Firefox 18- */ color: #333; }
::-moz-placeholder { /* Firefox 19+ */ color: #333; }
:-ms-input-placeholder { color: #333 }
.contact-hero-banner { background: url('../img/potatoes.jpg') no-repeat center top; min-height: 400px }
.contact-hero-banner h3 { margin: 0 auto; max-width: 760px; color: white; font-weight: 600; font-size: 2.2em; line-height: 1.3em; padding: 1.5em 0 }
.border-white { border: solid 5px white; background: black; color: white; font-size: 1.5em; padding: 0.5em 1em; display: inline-block }
.page-template-template-contact footer { margin-top: 3px }
/*end contact page css*/

.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
/* display none until init */
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
/*.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
 mouse grab icon */
/*.grabbing { cursor: url('../img/grabbing.png') 8 8, move }*/
/* fix */
.owl-carousel  .owl-wrapper, .owl-carousel  .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.owl-pagination { display: none; }
.owl-next, .owl-prev { position: absolute; bottom: 35%; text-indent: -9999pt }
.owl-next { right: -30px; background-image: url('../img/chevron-right.png'); background-size: 26px 43px; height: 43px; width: 26px; }
.owl-prev { left: -30px; background-image: url('../img/chevron-left.png'); background-size: 26px 43px; height: 43px; width: 26px; }

#our-produce .owl-next { background-image: url('../img/chevron-right-black.png'); }
#our-produce .owl-prev { background-image: url('../img/chevron-left-black.png'); }

/*discover burger css*/
.text_content p { max-width: 335px; margin: 2em auto; }
.page-id-235 .text_content p { color: #000 }
.burgers-list li { padding: 2.5em 0; position: relative }
.page-id-235 .burgers-list li { padding: 1em 0; }
.discover-burgers { position: relative; z-index: 9 }
.discover-burgers .item { text-align: center }
.discover-burger-hero-banner { margin: 3em 0; min-height: 245px; }
.top_quality_product { background: url('../img/discover-burger-banner-1.jpg') no-repeat center top; padding: 4em 0; background-size: cover; }
.nym_branches { background: url('../img/discover-burger-banner-2.jpg') no-repeat center top; padding: 4em 0; background-size: cover; }
.new_opening { background: url('../img/discover-burger-banner-3.jpg') no-repeat center top; }
.sauce_bg { background: url('../img/our-burgers-sauce-bottles-bg.jpg') no-repeat center center; }
h1.herotext { color: white; font-weight: 600; font-size: 2.4em; line-height: 1.3em; margin-bottom: 0.7em }
.normal-link { color: white; font-size: 1.5em; font-weight: 700; text-transform: uppercase }
.normal-link:hover { color: #ccc; }
.nym_branches h1.herotext { max-width: 750px; margin: 0 auto 1em; }
.nym_branches a { margin: 0 10px; text-transform: uppercase; display: inline-block; margin-top: 15px }
/*end discover burger css*/

/*menu css*/
.menu-block { margin: 0 auto 3em; max-width: 560px; background: url('../img/bg-menu.jpg') no-repeat center bottom; padding: 15px 15px 3em; background-size: 100% }
.header-empire_state { background: url('../img/bg-empire_state.png') no-repeat center bottom; padding: 15px 15px 86px; }
.header-manhattan_island { background: url('../img/bg-manhattan_island.png') no-repeat center bottom; padding: 15px 15px 86px; }
.header-central_park { background: url('../img/bg-central_park.png') no-repeat center bottom; padding: 15px 15px 86px; }
.chips_menu { background: url('../img/chips.jpg') no-repeat center center #070709; margin-bottom: 1em; text-indent: -9999pt; }
.for_the_kids { background: url('../img/for_the_kids.jpg') no-repeat center center #070709; margin-bottom: 1em; text-indent: -9999pt; }
.salad_menu { background: url('../img/salads.jpg') no-repeat center center #070709; margin-bottom: 1em; text-indent: -9999pt; }
.dessert_icecream { background: url('../img/nym-milkshakes.jpg') no-repeat center center #070709; margin-bottom: 1em; text-indent: -9999pt; background-size: contain; }
.menu-block>div>h1 { text-indent: -9999pt; background-size: 100% }
h1.empire-state-range { background: url('../img/bg-empire-state-range.png') no-repeat center top; }
h1.manhattan-range { background: url('../img/manhattan-range.jpg') no-repeat center top; }
h1.central-park { background: url('../img/central-park.jpg') no-repeat center top; }
.menu-block h1 { min-height: 100px }
p.smallinfo { color: white; margin: 1.4em auto; line-height: 1.6em; text-align: center; max-width: 425px }
.menu_lists li { padding: 0.8em 0 }
.menu_lists h3 { font-weight: 700; margin-bottom: 7px }
.voted-top-10-badge { margin-bottom: 3em }
.continued { margin-bottom: 2em; margin-top: 1em }
.chipsonly li { padding: 0.6em 0; text-align: center }
.chipsonly li:last-child { margin-bottom: 3em }
h1.bolder { font-size: 4em; font-weight: 900; text-transform: uppercase; line-height: 1.2em; margin: .8em 0 }
h3.continued a { font-weight: bold; text-transform: uppercase }
h2.continued a { font-weight: bold; text-transform: uppercase }
.voted-top-10-badge a.borderblack { font-weight: bold; text-transform: uppercase; font-size: 2em; display: inline-block; margin-bottom: 3em }
.voted-top-10-badge a.borderblack:hover, h3.continued a:hover { color: #444; }
.boldertxt span { font-weight: bold; font-size: 18px }

header.deep-south-waffles, header.hollywood_shakes { margin-bottom: 1em; text-indent: -9999pt; min-height: 130px; background-size: contain !important; }
header.deep-south-waffles { background: url('../img/waffles.jpg') no-repeat center center #070709;  }
header.hollywood_shakes { background: url('../img/hollywood-shakes.jpg') no-repeat center center #070709; }


/*404 error page*/
body.error404 { background: #C7C7C7 }
body.error404 #banner, body.error404 footer  { display: none; }
.custom-error-page { margin: 4em auto; max-width: 580px; padding: 0 15px }
.custom-error-page h1 { font-family: 'Source Sans Pro', sans-serif; font-weight: 500; color: #007388; font-size: 2.2em; margin: 2em 0 1.0em; line-height: 1.35em }
.custom-error-page p{ font-size: 1.1em; color: #111; margin-bottom: 1.5em; }
.custom-error-page small { color: #606060; font-size: 0.9em; }
.downward-fox { margin-top: 2em; }
a.home-redirect { display: inline-block; background: #4D9DAD; border: solid 4px white; margin-top: 2em; line-height: 45px; padding: 0 2em; font-size: 1.3em; color: white; text-transform: uppercase; }
a.home-redirect i { margin-left: 7px; font-weight: bold; }

/*locations css*/
.locations-lists .panel { border-radius: 0; border: solid 7px black; border-bottom: 0 }
.locations-lists .panel-heading { padding: 0; border-radius: 0; }
.locations-lists .panel-title a { display: block; padding: 10px 15px; font-size: 1.5em; font-weight: 700; font-family: 'Dosis', sans-serif; text-transform: uppercase }
.locations-lists .panel-default>.panel-heading { border-bottom: solid 7px black; }
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body { border-top: none; }
.locations-lists .in .panel-body { border-bottom: solid 7px black; }
.locations-lists .panel-body { padding: 2.5em 1em }
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a { color: black; }
.panel-group .panel+.panel { margin-top: 1.3em; }
.divider { height: 6px; background: #D6D6D6; margin: 1.6em 0 }
.address-details p { font-size: 0.9em; padding: 0.34em 0; clear: both; position: relative; vertical-align: top }
.address-details em, span.icon-NYM-Map-Pin { position: absolute; left: 0; top: 4px; font-size: 1.6em; /*float: left; min-height: 35px; min-width: 25px;*/ }
.address-details p span { padding-left: 35px; display: block; vertical-align: top }
.location_title { font-family: 'Open Sans', sans-serif; font-size: 1.96em; font-weight: bold; margin-bottom: 1em }
.location-image { padding-top: 1em; }
.vote-for span { display: block; }
.location-map { margin-top: 3em; }
.locations-lists .panel-title a:after { font-family:'FontAwesome'; content:"\f107"; color: inherit; margin-left: 10px }
.locations-lists  .panel-title a.collapsed:after { content:"\f105"; }

/*about page*/
.about-section h4 { font-size: 1.4em; font-weight: 600; line-height: 1.4em; font-family: 'Dosis', sans-serif; }
.hide { opacity:0; }
.show { opacity:1; }
.scroll_top a { background: rgba(255,255,255,0.6); color: black; position: fixed; right: 3%; bottom: 22%; height: 40px; width: 40px; display: inline-block; z-index: 11; font-size: 2em; text-align: center; line-height: 36px; border: solid 1px #999 }
.about_right_images { margin: 1em 0 5em }
.sidebarimages .widget-title, .visible-xs .widget-title { display: none; }
.sidebarimages img { margin-bottom: 4em }
.about-left .sidebarimages img { margin-top: 4em !important }
.page-id-146 h1 { clear: right }
.mb-2em { margin-bottom: 0.5em !important }

/*our produce*/
.page-template-archive-our-produce footer { margin-top: 0 }
.our-produce-lists { background: url('../img/nym-paper-bg.jpg') repeat !important; padding: 2em 0; margin-top: -18px }
.our-produce-icons { background: url('../img/bg-ourproduceicons-new.png') repeat-x bottom left; }
#our-produce { background: url('../img/woodenslab.png') no-repeat left 88%; padding-bottom: 1.4em }
.page-template-archive-our-produce .text_content { padding-top: 2em }
.about-nym-produce h1 { font-size: 1.95em; text-transform: uppercase; font-weight: bold; margin-bottom: 15px }
.icon-divider { text-align: center; background: url('../img/bg-divider.jpg') repeat-x 0 52%; margin: 4em 0 0 }
.icon-divider span { padding: 0 15px; }
.divider-burger { margin-top: 4em }

.footer-bottom sup { font-size: 8px }
.franchise-available a small { font-size: 82%; color: #000; font-weight: 500 }
h2.state { background: #000; color: #fff; font-size: 1.6em; font-weight: 700; text-transform: uppercase; display: inline-block; margin-bottom: 15px; padding: 10px 15px; letter-spacing: 1px; }

/*frontpage newyork trip*/
body.home footer { margin-top: 0 }
.newyork-trip { background: url('../img/new-york-trip-background.jpg') no-repeat top center; background-size: cover; padding: 2em 0 0 }
/* wp admin logo */
#login h1 a { background: url('../img/wp_logo.png') !important; width: 289px; height: 132px; }
/*new york competition */
.trip_competition_image, .competition_content { padding: 2em 0 }
.competition_content h3 { color: #00395D; font-size: 21px; padding-bottom: 10px; font-family: 'Open Sans', sans-serif; font-weight: 600; line-height: 28px }
.competition_content h2 { color: #D12329; font-size: 21px; padding: 5px 0 8px; font-family: 'Open Sans', sans-serif; font-weight: 800 }
.competition_content ol { margin-top: 10px; padding-left: 15px }
.competition_content li { padding: 10px 0; list-style-type: decimal; padding-left: 10px }
/*managing location page google maps*/
#collapse-6 .vote_map, #collapse-5 .vote_map { margin-top: 22px }
#collapse-3 .vote_map { margin-top: 42px }

.about-nym-produce { padding: 0 15px }
.ml-8 { margin-left: 8px }

.branches-lists, .nym_branches h1 { padding: 0 15px }

#top-quality-produce h1 { max-width: 700px; margin: 0 auto; }
#top-quality-produce p { font-size: 17px }
h1.dessert_icecream { min-height: 135px }

.chips-menu-varities figure { margin-bottom: 20px }
.dippingsauce { margin: 0 auto 20px; width: 65% }
.icecream-sandwich li:first-child h3 strong { font-weight: 500 }
.icecream-sandwich li { list-style: inside disc; font-family: 'Dosis', sans-serif; font-size: 24px; font-weight: 700 }
.icecream-sandwich li h3 { font-weight: 500 }
/*.icecream-sandwich li:first-child, .icecream-sandwich li:last-child { list-style: none; }*/
.icecream-sandwich li:first-child h3, .icecream-sandwich li:last-child h3 { font-weight: 700 }
a.btn-produce { display: inline-block; background: #91533d; color: #fff; font-size: 29px; font-family: 'Open Sans', sans-serif; padding: 17px 47px; font-weight: 600 !important }
a.btn-produce:hover, a.btn-produce:focus, a.btn-produce:active { color: #fff !important; }
.divider-burger img { width: 22% }
h3.mini-info { text-transform: uppercase; padding: 15px 0; font-family: 'Open Sans', sans-serif; font-size: 19px }
.downloadfranchise span, .downloadfranchise i { display: inline-block; vertical-align: middle }
.downloadfranchise i { font-weight: bold; font-size: 1.4em; margin-left: 20px }

/* ACF Map */
.acf-map { width: 100%; height: 467px; border: #ccc solid 1px; margin: 20px 0 0; }
.acf-map img { max-width: inherit !important; }

strong.h3, li.continued { display: block; font-size: 22px; font-family: 'Dosis', sans-serif; font-weight: 700 }
li.fullblack { font-size: 22px; font-family: 'Dosis', sans-serif; font-weight: 700; padding: 10px 30px }
li.continued { margin-bottom: 15px; font-size: 23px }
h2.follow_online { font-size: 23px }
span.bold-txt { font-weight: bold }
.contact_form_nym label { display: none }

.about-left h1, .contact-left h1, .locations-left h1 { background: none; padding: 0 !important; margin-bottom: 0.8em }
.about-left h1 span, .contact-left h1 span, .locations-left h1 span, .franchise-content .contact-left header span, .thank-you-page span { display: block; background: #000; padding: 13px 20px }
.about-left span.one_word, .contact-left span.one_word, .locations-left span.one_word, .franchise-content .contact-left span.one_word { display: inline-block; border: none; margin-top: 10px; -webkit-box-shadow: none; box-shadow: none }
.contact-left h1 { margin-bottom: 0 }
span.inline-block { display: inline-block !important; }
.about_second_content p { font-size: 1.4em; font-weight: 600; line-height: 1.4em; font-family: 'Dosis', sans-serif; }
.default-style h2 { font-size: 24px }

/*franchise page*/
.gray_divider { margin: 3em 0; background: #D6D6D6; height: 6px }
.franchise-form h2.borderblack { display: block; font-size: 20px }
.franchise_request_form textarea { height: 165px }
.franchise-content h1 { margin-bottom: 40px }
.franchise-content p>strong { display: block;  }
.franchise-form label { display: none }
.franchise-form p>small { font-size: 13px; display: block; line-height: 22px }
.franchise-burger { padding: 4em 0 0; text-align: center }
.franchise-content .contact-left header { font-size: 4em; color: #fff; font-family: 'Dosis', sans-serif; text-transform: uppercase; font-weight: 600; margin-top: 40px; display: inline-block }
.franchise-collage { padding-top: 2em }
.franchise-collage figure { margin-bottom: 15px }
.page-template-template-franchises .contact-left { max-width: 540px }

.franchise-find_more header.boldtitle { font-size: 23px; color: #000; font-weight: 700; text-transform: uppercase; font-family: 'Dosis', sans-serif; }
.ph a { font-size: 21px; display: inline-block; font-weight: 600; padding: 15px 0 }
.franchise-find_more .titlename { padding-bottom: 13px }
.franchise-find_more .titlename strong { font-size: 17px; font-weight: 700 }


/*fixed header franchise*/
.fixedheader { position: fixed; top: 0; left: 0; width: 100%; background: rgba(0,0,0,0.8); z-index: 11; padding: 10px 0; display: none; }
body.logged-in .fixedheader { top: 30px }
.fixedheader span { color: #fff; text-transform: uppercase; font-size: 17px; font-weight: 600; display: inline-block; line-height: 50px; font-family: 'Dosis', sans-serif; vertical-align: middle }
.fixedheader span a { color: #fff; }
span.txt-franchising { margin-left: 3.2em }
span.findout-more { float: right; }
span.findout-more em { margin-left: 8px }
/*thank you page*/
.thank-you-page { margin: 0 auto; max-width: 500px; padding: 4em 12px }
.thank-you-page h1 { margin-bottom: 30px }
.thank-you-page span { color: #fff; text-transform: uppercase }
.thank-you-page em { display: inline-block; margin-bottom: 30px; font-size: 35px; color: #222 }
.thank-you-page strong { display: block; margin: 0 auto; max-width: 440px }
.thank-you-page small { font-size: 14px; display: block }

/*franchise template*/
.logo_blox_mobile { display: none }
.section-who_we_are, .section-whos_who, .section-how_it_works { padding: 2em 0 }
.section-whos_who { padding-bottom: 0 }
.franchise-content h2.huge_font { font-size: 4em; display: inline-block; background: #000; color: #fff; text-transform: uppercase; padding: 13px 20px; font-weight: 600; margin-bottom: 25px }
.section-who_we_are h2.huge_font { margin-top: 0.7em; }
.section-why_us { background: url('../img/franchise-food.jpg') no-repeat top center; background-size: cover; padding: 3em 0 }
.section-become_king { background: url('../img/franchise-brick.jpg') no-repeat top center; background-size: cover; padding: 5em 0 }
.section-why_us p { color: #fff; max-width: 610px }
.section-why_us strong { display: block; padding-top: 2em }
.nym-members article { padding-bottom: 35px }
.nym-members article span { display: block; color: #000; font-size: 16px }
.nym-members article span:after { content: ''; display: block; height: 6px; width: 58px; background: #C99176; margin: 15px 0 }
.franchise-stamp { padding-top: 3.0em }
.section-become_king h2 { margin-bottom: 10px; font-size: 4em; color: #000; text-transform: uppercase; font-weight: 700  }
.section-become_king h2 img { vertical-align: top; margin-left: 15px }
.section-how_it_works { /*border-bottom: solid 6px #D6D6D6;*/ padding-bottom: 3.5em }
.enquire_form_franchise { padding: 4em 0 3em }
.form_franchise { border: solid 2px #000; background: #EBEBEB; padding: 25px }
.form_franchise>header { font-size: 23px; color: #000; font-weight: 700; padding-bottom: 21px; text-transform: uppercase; font-family: 'Dosis', sans-serif; }
.form_franchise p small { font-size: 13px }
.form_franchise label { display: none }
.form_franchise textarea { height: 140px }

.section-who_we_are p { margin-bottom: 30px }
h2.huge_font.mb-2em { margin-bottom: 1.5em }
.section-how_it_works strong { display: block; margin-top: 35px  }

span.mar-8 { margin-right: 6px }

/*new york win trip 2017*/
.trip-2017 { padding-top: 1em }
.newyork-trip-2017 { background: url('../img/win-a-trip-background.jpg') no-repeat bottom center; background-size: cover; padding-top: 25px; }

/*footerlink*/
.footer-bottom span { display: inline-block }
span.footerlink { padding-right: 15px }
span.footerlink a { display: inline-block; padding: 0 15px; border-right: solid 1px #fff; color: #fff }
/*new home updates*/
.order-online-now  { border-bottom: solid 1px #000 }
.order-online-button { background: #000; color: #fff; font-size: 1.6em; font-weight: 700; text-transform: uppercase; display: inline-block; margin-bottom: 15px; padding: 9px 15px; letter-spacing: 1px; float: right; text-align: center; max-width: 50%; }
.order-online-button:hover { color: #ccc }
span.findout-more small { display: inline-block; padding-right: 1em; vertical-align: top }

/*.nav>li:last-child { margin-top: -10px  }
.nav>li:last-child a { text-indent: -9999pt; background: url('../img/order-online-moonee.svg') no-repeat right top; width: 142px; height: 40px; padding-bottom: 0; margin-bottom: 0 }
.nav>li:last-child a:hover { background: url('../img/order-online-moonee-hover.svg') }*/
.nav>li:last-child { margin: 0 15px }
.nav>li:last-child span.caret { display: none }
.nav>li:last-child>a { background: url('../img/new-order-online-nav.svg') no-repeat right top; min-height: 43px; min-width: 160px; text-indent: -9999pt; display: block; margin: 0 }
.nav>li:last-child>a:hover, .nav>li:last-child>a:active, .nav>li:last-child>a:focus { background: url('../img/new-order-online-nav-hover.svg') no-repeat right top; }
.menu-primary-container .dropdown-menu>li>a { padding: 8px 12px; text-align: right; border-bottom: solid 1px #e5e5e5 }
.menu-primary-container .dropdown-menu>li:last-child>a { border-bottom: none }

span#scroll_location { display: block; height: 130px; margin-top: -130px; visibility: hidden }
a.verysmalldevice { display: none; }

/*franchise extra section addition*/
.express-model-franchise { background: url('../img/brick-background.jpg') no-repeat 0 0; background-size: cover; }
.left-expressmodel header, .left-expressmodel p, .left-expressmodel span { color: #fff; display: block; padding: 0; margin: 0 }
.left-expressmodel header { font-size: 2.6em; font-weight: 700; padding-top: 0.6em }
.left-expressmodel p { font-size: 1.8em; font-weight: 300; padding-top: 10px; padding-bottom: 8px }
.express-model-franchise figure { text-align: center; }
@media(min-width:1024px) and (max-width: 1199px){ .express-model-franchise figure {padding-top: 3em }}
.express-model-franchise figure img { max-width: 292px }

.gform_fields input[type="text"], .gform_fields input[type="email"], .gform_fields textarea { background: #fff; border: 1px solid #ccc; height: 42px; padding: 7px 10px !important; }
.gform_wrapper .gform_footer input[type=submit]{ background: #222 !important; line-height: 46px !important; border: none; color: #fff; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 2em; }
article.post-624 { padding-left: 20px; padding-right: 20px }
article.post-624 h1.page-title, article.post-627 h1.page-title { display: none;}
article.post-624 .entry-content { background: #f1f1f1; padding: 15px 30px; }

.thankyou-competition h2 { font-family: 'Open Sans', sans-serif; padding: 40px 0 25px 0; font-weight: 700; font-size: 20px; line-height: 28px }
.thankyou-competition p>a { font-weight: bold; text-decoration: underline; }

/*franchise extra section top part*/
.express-model-franchise.top_part { margin-top: 8px; }
.left-expressmodel header.orange_colour { color: #FF905B; padding: 0; line-height: 1.17em; padding: 10px 0  }
.enquire_button a { display: inline-block; background: #EF996B; color: #000; padding: 0.85em 3em; font-size: 1.8em; font-weight: 700; text-transform: uppercase; margin-top: 40px; -webkit-transition: color 0.3s ease; -o-transition: color 0.3s ease; transition: color 0.3s ease; }
.enquire_button a:hover { color: #fff; }
.right-expressmodel.top_section figure { margin-top: 6em }

/*HOMEPAGE UBEREATS AND DELIVEROO STYLE*/
.ubereats-deliveroo { position: relative; margin-bottom: 5px; }
.scooter-image { position: absolute; left: 50%; bottom: 0; text-align: center; z-index: 1100; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.ubereats-deliveroo .left, .ubereats-deliveroo .right { position: absolute; height: 100%; display: block; width: 50%; top: 0 }
.ubereats-deliveroo .left { left: 0; background: #7DC141 }
.ubereats-deliveroo .right { right: 0; background: #00CBBB }
.ubereats-deliveroo .container { position: relative; z-index: 999 }
.ubereats-deliveroo .ubereats { background: #7DC141 }
.ubereats-deliveroo .deliveroo { background: #00CBBB }

.ubereats-content, .deliveroo-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding: 2.0em 0 }
.ubereats-content header, .deliveroo-content header { font-size: 1.4em; font-weight: 700; text-transform: uppercase; color: #fff; text-align: left; background-size: 118px; padding: 1.7em 0 1.7em 8.0em; min-height: 123px; }
.ubereats-content header {  background: url('../img/uber_eats.svg') no-repeat 0 0; }
.deliveroo-content header { background: url('../img/deliveroo.svg') no-repeat 0 0; }

.locations-lists h3.panel-title a { position: relative; }
span.view_store { position: absolute; right: 0; top: 0; height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 0 30px; color: #fff; background: #000 }
@media(max-width:375px){ span.view_store { font-size: 13px !important; padding: 0 15px; }}
.page-template-archive-locations footer { margin-top: 0 }
.uber-deli .ubereats-deliveroo { margin-bottom: 0 }


@media (max-width: 991px)  {
	.nav>li:last-child { background: #fff; margin-top: 10px }
	.nav>li:last-child>a { text-indent: 9999pt; min-height: 40px; min-width: 150px; overflow: hidden; padding: 0 !important }
	.nav>li>a:hover { background: none }
	.main-navigation .nav>li.current-menu-item>a { color: #EF8444 }
	ul.dropdown-menu { position: relative; text-align: right; border: none; width: 100%; border-top: solid 1px #eee !important }
	.menu-primary-container .dropdown-menu>li>a { padding: 12px 15px !important }
	.right-expressmodel { padding-top: 3em }
	.right-expressmodel.top_section figure { margin-top: 2em; }

	.scooter-image { top: -74px; bottom: auto; }
	.ubereats-deliveroo { margin-top: 60px; }
	.menupage-uber-deliveroo .ubereats-deliveroo { margin-top: 105px; }
}

@media (max-width: 350px)  {
	/*.menu-block h1 { min-height: 45px }*/
	.header-empire_state h1, .header-manhattan_island h1, .header-central_park h1 { min-height: 45px }
	a.order-online-button { display: none }
	a.verysmalldevice { display: block; background: #000; padding: 10px 15px 0; color: #fff; text-transform: uppercase; }

}
@media (min-width: 351px) and (max-width: 450px)  {
	.header-empire_state h1, .header-manhattan_island h1, .header-central_park h1 { min-height: 55px }

}

@media(max-width:480px){
.franchise-stamp { display: none }
.section-become_king h2 { display: inline !important; line-height: 42px }
.section-become_king p { margin-top: 15px }

.enquire_button a { font-size: 1.4em; padding: 25px 40px; display: block; text-align: center; }

.ubereats-content header, .deliveroo-content header { background-position: center top; padding: 7em 10px 0 10px; background-size: 120px; text-align: center; }


}
@media(max-width:519px){
	.order-online-button, .locations-lists .panel-title a { font-size: 1.1em }
	.order-online-button { border-bottom: solid 1px #000; font-family: 'Dosis', sans-serif }
	.location_title { font-size: 1.40em }
	span.view_store  { font-size: 17px; }
}

@media only screen
and (max-device-width : 374px) {
	.home #banner { min-height: 460px }

}
@media only screen
and (max-device-width :450px) {
	#our-produce { background: url('../img/wooden_slab_mini.png') no-repeat left 87%; background-size: contain; }
	.about-left span.one_word, .contact-left span.one_word, .locations-left span.one_word, .franchise-content .contact-left span.one_word { max-width: 100% !important }

}


@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape) {
	.home #banner { min-height: 540px; }
	#our-produce { background: url('../img/wooden_slab_mini.png') no-repeat left 87%; background-size: contain; }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
	.home #banner { min-height: 540px; }
	#our-produce { background: url('../img/wooden_slab_mini.png') no-repeat left 84%; background-size: contain; }
}

@media only screen
and (min-device-width : 668px)
and (max-device-width : 767px)  {
	.home #banner { min-height: 640px; }
	#our-produce { background: url('../img/wooden_slab_mini.png') no-repeat left 87%; background-size: contain; }
}

@media (max-width: 599px) {
	.fixedheader span.logo_blox { text-align: center; display: block }
	span.txt-franchising { margin-left: 0 }
	.section-why_us { background: url('../img/franchise-food.jpg') no-repeat top left; background-size: cover;  }
	.online-order-mobu-device span.findout-more { text-align: center; float: none; display: block; padding-top: 10px }

}

@media(min-width: 600px) and (max-width: 767px) {
	.about-left span.one_word, .contact-left span.one_word, .locations-left span.one_word, .franchise-content .contact-left span.one_word { display: block !important; }
}

@media (max-width: 767px)  {
	.home #banner { background: url('../img/hero-banner-order-mobile.jpg') no-repeat center top; width: 100%; background-size: 100%, cover }
	#banner { background-size: cover !important; }
	.home #banner .logobox img { max-width: 60% }
	.burger-intro { margin-bottom: 1.5em }
	/*.banner-title { padding-top: 1.8em }*/
	.navbar-collapse.collapse.in { width: 100% !important; }
	li.odd .text_content, li.even .burger_image { float: none !important; }
	li.odd .burger_image, li.even .text_content { float: none !important; }
	.voted-top-10-badge a.borderblack { font-size: 1.4em }
	.for_the_kids, .dessert_icecream { background-size: 100% }
	/*.banner-title h2 { padding-top: 0 }
	.banner-title { padding: 1.3em 5px 0 }*/
	.location-image img { margin-bottom: 15px }
	.divider-burger img { width: 50% }

	/*franchise template*/
	.franchise-stamp, .section-become_king h2 img { padding-top: 0 }
	.collage_blox { margin-top: 2em; text-align: center }
	.left-expressmodel header { font-size: 1.85em }
	.left-expressmodel p { font-size: 1.5em; line-height: 1.4em; padding-top: 15px; padding-bottom: 12px }
	.order-online-icon { padding-bottom: 0 }

}

@media (max-width: 991px)  {
	.container  {  width: 100% }
	/*Only for collapsing earlier navigation*/
	.navbar-header { float: none }
	.navbar-toggle { display: block; margin-top: 20px }
	.navbar-collapse { border-top: 1px solid transparent; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); background: rgba(0,0,0,0.8) }
	.navbar-collapse.collapse { display: none!important }
	.navbar-nav { float: none!important; margin:7.5px -15px; text-align: right; padding-right: 10px }
	.navbar-nav>li { float: none }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px }
	.navbar-text { float: none; margin: 15px 0 }
	.navbar-collapse.collapse.in { display: block!important; position: absolute; width: 96.7%; z-index: 100 }
	.collapsing { overflow: hidden!important }
	/* up to here collapsing earlier navigation must work */
	/*collapsing animation*/
	.navbar-toggle .icon-bar:nth-of-type(3) { top: 1px }
	.navbar-toggle .icon-bar:nth-of-type(4) { top: 2px }
	.navbar-toggle .icon-bar { position: relative; -webkit-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }
	.navbar-toggle.active .icon-bar:nth-of-type(2) { top: 6px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
	.navbar-toggle.active .icon-bar:nth-of-type(3) { background-color: transparent }
	.navbar-toggle.active .icon-bar:nth-of-type(4) { top: -6px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); }
	/*up to here collapsing hamburger menu animation and add some javascript on footer */
	p { font-size: 1em }
	.navbar-toggle .icon-bar { background: white; }
	.burger-info h1 { font-size: 4em }
	#store-locations>div { padding: 5px }
	#top-quality-produce { padding: 3.5em 15px }
	#top-quality-produce h1 { font-size: 2.2em; line-height: 1.5em; font-weight: 800; }
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img { display: inline-block }
	#our-top-five { padding-right: 15px; padding-left: 15px }
	#burger-lists-mobile, .vote-for { margin-top: 2em }
	.burger-info h1, h1.bolder { font-size: 2em }
	a.no_button { font-size: 1.2em }
	#scroll-to-top { top: -153px }
	#scroll-button { top: -71px;  }
	.navbar-header { min-height: 80px; border-bottom: solid 1px rgba(255,255,255,0.1) }
	.navbar-toggle .icon-bar { width: 25px; height: 2px }
	.main-navigation .nav>li>a { color: white; font-size: 1.2em; font-weight: 400 }
	.main-navigation .navbar-nav>li>a { padding-top: 12px; padding-bottom: 12px }
	.main-navigation .nav>li>a:focus, .main-navigation .nav>li>a:hover { color: #ccc !important }
	.contact-content h1, .franchise-content .contact-left header, .franchise-content h2.huge_font, .section-become_king h2 { font-size: 2.5em; max-width: 80% }
	.section-become_king h2 { max-width: 100% }
	.burgers-list li { padding: 2.5em 0 }
	.discover-burgers { padding-left: 3em; padding-right: 3em; }
	.top_quality_product, .vote_map { text-align: center; }
	h1.herotext { font-size: 1.5em; text-align: center; margin: 1em 0; line-height: 1.5em }
	.normal-link { font-size: 1em; display: block; text-align: center }
	.nym_branches a { display: inline-block; font-size: 1em; margin: 5px }
	li.odd .text_content, li.even .burger_image { float: left; }
	li.odd .burger_image, li.even .text_content { float: right; }
	.contact-hero-banner h3 { font-size: 1.7em; padding-left: 15px; padding-right: 15px }
	.contact-hero-banner .border-white { font-size: 1.2em; }
	.top_quality_produce { text-align: center }



}

@media (min-width: 768px) {
	.burgers-list li.odd::before, .burgers-list li.even::before { font-family: 'FontAwesome'; content: "\f054"; position: absolute; left: 49%; top: 40%; color: #999; font-weight: 300; z-index: 10; font-size: 22px }
	.burgers-list li.even::before { content: "\f053"; }
	.our-produce-lists li.odd::before, .our-produce-lists li.even::before { color: white !important; }
	#our-produce { background-size: contain; }
}

@media (min-width: 768px) and (max-width: 991px)  {
	/*.banner-title { padding-top: 1em }
	.banner-title h2 { padding: 0 0 1em }*/
	.home #banner { min-height: 600px }

}

@media (min-width: 992px) and (max-width: 1064px)  {
	.our-produce-icons .container { width: 100% }
}

@media (min-width: 992px) and (max-width: 1199px)  {
	.container { width: 100% }
	.burger-info h1, #top-quality-produce h1 { font-size: 3em }
	.contact-content h1, .franchise-content .contact-left header, .franchise-content h2.huge_font, .section-become_king h2 { font-size: 3.2em }
	/*.nav>li>a { margin: 10px 12px !important }*/

}

@media (min-width: 992px)  {
	.navbar-nav { float: right; margin-top: 24px }
	.nav>li>a { color: white; font-size: 1.2em; font-weight: 400; padding: 0; padding-bottom: 5px; margin: 10px 15px }
	.nav>li>a:hover, .nav>li>a:active, .nav>li>a:focus { background: none; color: #999 }
	.home #banner { min-height: 635px }
	.burger-info { padding: 4.5em 0 }
	#store-locations>div { padding: 7px }
	#top-quality-produce { padding: 4em 0 }
	li.odd .text_content, li.even .burger_image { float: left; }
	li.odd .burger_image, li.even .text_content { float: right; }
	.discover-burgers { padding-left: 3em; padding-right: 3em; }
	li.current-menu-item a { border-bottom: solid 3px #ccc }
	.burgers-list li.odd::before, .burgers-list li.even::before { font-size: 2.6em; top: 34% }
	.dippingsauce { width: 52% }

	.main-navigation ul.dropdown-menu { max-width: 160px; }
	ul.dropdown-menu li > ul.dropdown-menu { width: 160px; }


}

@media(min-width: 1025px){
	.dessert_icecream.sandwiches_menu { background-size: cover; }
}

@media (min-width: 1200px)  {
	#store-locations>div { max-height: 558px }
	#top-quality-produce { padding: 7em 0 }
	.page-template-archive-our-produce #top-quality-produce { padding: 4em 0; background: url('../img/bg-quality_produce.jpg') no-repeat 0 70%; margin-bottom: 2em }

	.discover-burgers { padding-left: 5em; padding-right: 5em; }
	#banner { min-height: 400px }
	.about-right { float: right; max-width: 512px; padding-left: 4em }
	#our-produce { background: url('../img/woodenslab.png') no-repeat left 100%; }
	/*franchise*/
	.enquire_form_franchise .form_blox { padding-right: 30px }
	.section-become_king h2 img { padding-top: 8px }
	.fixedheader span { font-size: 22px }


}
@media (min-width: 1200px) and (max-width: 1320px) {
	.page-id-235 .our-produce-icons .container { width: 100%; }
	.page-id-235 .our-produce-lists, .page-id-235 #banner { overflow: hidden }
}

@media(min-width:1320px){

	.container { width: 1300px }

	.burger-menu-icon { width: 31.33% }
	.voted-top-10-img { width: 35.33% }
}

@media (min-width: 1600px)  {
	.full-bg-cover { background-size: cover !important; }
	.owl-next { right: -60px }
	.owl-prev { left: -60px }
	.menuright { float: right; padding-left: 30px }
	.menuleft { padding-right: 30px }

}

@media (max-width: 830px) {
	.contact-content h1, .franchise-content .contact-left header, .franchise-content h2.huge_font, .section-become_king h2 { font-size: 2em;  }
}

@media (max-width: 600px) {
	.contact-content h1, .franchise-content .contact-left header, .franchise-content h2.huge_font, .section-become_king h2 { font-size: 1.8em;  }
}
.main-navigation ul.dropdown-menu { overflow: hidden; }
ul.dropdown-menu li > ul.dropdown-menu { left: 0; top: 0; position: relative; }
ul.dropdown-menu li > ul.dropdown-menu { background: none; border-radius: 0; border: none; -webkit-box-shadow: none; box-shadow: none; padding: 0; margin: 0; background: #f7f7f7; }

li.parent_box>a { font-weight: bold; }
li.parent_box>a:after { content: '\f104'; font-family: 'FontAwesome'; display: inline-block; margin-left: 10px; }
li.parent_box>a.active:after { content: '\f107'; }
.open .dropdown-menu>li>ul.dropdown-menu>li.bold>a { font-weight: bold }
.open .dropdown-menu>li>ul.dropdown-menu>li.bold>a:after { content: '\f104'; font-family: 'FontAwesome'; display: inline-block; margin-left: 10px; }
.open .dropdown-menu>li>ul.dropdown-menu>li.bold>a.active:after { content: '\f107'; }
li.uber_eats>a, li.uber_eats>a.active, li.uber_eats>a:after { color: #7dc141 !important }
li.uber_eats>a:hover { color:#7dc141 !important }
li.deliveroo>a, li.deliveroo>a.active, li.deliveroo>a:after { color: #00cbbb !important }
li.deliveroo>a:hover { color: #00cbbb !important }

li.parent_box>ul.dropdown-menu>li>a { color: #666; font-size: 14px; }
li.parent_box>ul.dropdown-menu>li>a:hover, li.parent_box>ul.dropdown-menu>li>a:focus { color: #333; }
li.parent_box>ul.dropdown-menu>li>ul>li>a:after, li.parent_box:first-child ul>li>a:after { content: '\f105'; font-family: 'FontAwesome'; display: inline-block; margin-left: 10px; }
.main-navigation .nav .open>a, .main-navigation .nav .open>a:focus, .main-navigation .nav .open>a:hover { border-color: #eee; }


.dropdown>.dropdown-menu {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 0;
    opacity: 0;
		display: block;
}

.dropdown.open>.dropdown-menu {
    max-height: 600px;
    opacity: 1;
}

.icon-bus { background: url('https://newyorkminute.com.au/wp-content/uploads/2019/02/bus-1.svg') no-repeat center; background-size: 16px; height: 16px; width: 16px; }
